﻿@using PagedList;
@using PagedList.Mvc;
@model IPagedList<AHCBL.Dto.Admin.ContentListDto>

@{
    ViewBag.Title = "Notice_list";
    Layout = "~/Views/Shared/_Layout_Product.cshtml";
}
@Styles.Render("~/common/css/pages/sale.css")
<div class="dash-main-inner" style="margin-top:15px;">
    <div class="tabWrap aos-init aos-animate" data-aos="fade-left" data-aos-duration="2000">
        <ul>
            <li class="tab02"><a href="@Url.Action("Index","Notice")"><span>공지사항</span></a></li>
            <li class="tab02 on"><a href="https://open.kakao.com/o/goi6BsXc"><span>1:1문의</span></a></li>
        </ul>
    </div>
    <div id="main">
        <div class="member-inform" data-aos="fade-up" data-aos-duration="2000">
            <div class="tab_con" id="tab-con">
                <div id="member" class="tab-content">
                    <div class="member-inform-box01 inform-box">
                        <div class="inform-top">
                            <h4 style="margin-top:20px;">공지사항</h4>
                        </div>
                        <div class="choice-effect" style="margin:30px 0;">
                            <ul>
                                <li>
                                    <span class="notice-number" style="width:10%;">No</span>
                                    <span style="width:56%;">제목</span>
                                    <span style="width:34%;">등록일</span>
                                </li>
                            </ul>
                            @if (Model != null && Model.Count() != 0)
                            {
                                foreach (var item in Model)
                                {
                                    <ul>
                                        <li>
                                            <a href="@Url.Action("Notice_detail","Notice" , new { id = item.id })" style="width:100%;">
                                                <p class="notice-list">
                                                    <span class="notice_bedge">@Html.DisplayFor(modelItem => item.id)</span>
                                                    <span>@Html.DisplayFor(modelItem => item.name)</span>
                                                    <span class="notice_date">@Html.DisplayFor(modelItem => item.create_date)</span>
                                                </p>
                                            </a>
                                        </li>
                                    </ul>
                                }
                            }
                        </div>
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>


